#!/run/current-system/sw/bin/env bash
podman run -it --rm \
	--env TZ=America/Phoenix \
	--env DNSMASQ_LISTENING=all \
	--name pihole \
	-p 192.168.1.5:53:53/tcp \
	-p 192.168.1.5:53:53/udp \
	-p 192.168.1.5:67:67 \
	-p 127.0.0.1:10000:80 \
	-v /etc/pihole/config:/etc/pihole \
	-v /etc/pihole/dnsmasq.d:/etc/dnsmasq.d \
	docker.io/pihole/pihole:latest
	#--add-host postgresql:192.168.1.1 \
	#--conmon-pidfile /opt/run/gitea.pid \
	#-v /etc/timezone:/etc/timezone:ro \
	#-v /etc/localtime:/etc/localtime:ro \
	#-d \
	#--net slirp4netns:allow_host_loopback=true \
